TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsInjective ( elt-mdl^mat X ) -> elt-alg^boo

### Description

<shortdoc> True iff the homomorphism X is injective. </shortdoc>

### Examples

x_m := Matrix(Z,2,3,[0,0,0,0,0,0]); IsInjective(x_m);
x_m := Matrix(Z,2,3,[1,0,0,0,0,1]); IsInjective(x_m);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack